using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(CheckboxClass))]
[Guid("63D0BB56-1552-4F8C-99CC-52006DD47E9E")]
public interface Checkbox : ICheckbox, ICheckboxEvents_Event
{
}
